/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden; margin: 0; clear: both; background: url("/images/main/grid-bg.gif") repeat; padding: 5px 7px;}
/* Module Bar Text */
.module-box-text{font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; font-size: 14px; color: #a3a3a3; font-weight: bold; padding: 7px 0 7px 0px; text-transform: uppercase;}
/* Module Item */
.module-link{display:block;border-bottom: 1px solid #e1e1e1; border-top: 1px solid #fff; overflow: hidden;padding: 8px;background-color: #f2f2f2;color:#4f4f4f !important; font-weight: bold; text-decoration:none !important;}
a.module-link div {line-height: 0.5cm;}
.module-link:hover{text-decoration:none;color:#333 !important;background-color: #f5f5f5;}
.module-link .icon {float: left; width: 20px;}
.module-link .icon img {float: none !important;}
#main-content-left .module-link .title {float: left; width: 660px;}
#main-content-left.main-content-left-small .module-link .title {float: left; width: 400px;}
#main-content-right .module-link .title {float: left; width: 230px;}

/*-----------LINK MANAGER---------------*/
/*--------------------------------------*/
.links-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}
.links-container {padding-bottom: 20px;}

/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}
.documents-container {padding-bottom: 20px;}
.module-link .title {font-size: 11px;}

/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear: both; padding-bottom: 20px;}
.gallery-image {border: 1px solid #c3c3c3;margin:10px 20px 10px 0;display:block;overflow:hidden; float:left; width:234px; height: 156px; background-color: #c3c3c3;}
.gallery-image img{display: block;margin-left: auto; margin-right: auto; width: 234px;}
#main-content-left.main-content-left-full .gallery-image.last {margin: 10px 0px;}

#main-content-left.main-content-left-small .gallery-image {margin:10px 20px 10px 0;width:213px; height: 142px; background-color: #c3c3c3;}
#main-content-left.main-content-left-small .gallery-image.last {margin: 10px 0px;}
#main-content-left.main-content-left-small .gallery-image img{width: 213px;}
.main-content-left-small .gallery-image {margin: 10px 20px 10px 0;}

#main-content-right #gallery-container {}
#main-content-right .gallery-image {width:270px; height: 180px; margin: 0 0 15px 0;}
#main-content-right .gallery-image img{width: 270px;}

/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/
#news-index-item {display:block;overflow:hidden; clear: both;}
#news-index-item .news-item-wrapper {padding: 15px 5px 15px 5px; border-top: 1px solid #e4e4e4; clear: both; overflow: hidden; display: block;}
#news-index-item .news-item-wrapper.first {border-top: none;}
#news-index-item .date {color: #66ba3d; font-size: 10px; text-transform: uppercase; text-align: center; width: 25px; float: left; padding-right: 10px;}
#news-index-item .date span {font-weight: bold; display: block; font-size: 13px; padding-bottom: 1px;}
#news-index-item .title {font-size: 12px; font-weight: bold; line-height: 0.5cm; float: left; width: 227px;}
#news-index-item .title a {color: #6c7a88;}
#news-index-item a.archive-btn {background: url("/images/modules/archive-btn.gif") no-repeat 0 0; height: 15px; width: 63px; display: block; color: #66ba3d; text-align: center; padding: 2px 0; clear: both; margin-top: 5px;font-size:10px;}
#news-index-item a.archive-btn:hover {background: url("/images/modules/archive-btn.gif") no-repeat 0 -19px; color: #fff;}

/* NEWS FULL ARCHIVE */
#news-full-archive {display:block;overflow:hidden;padding:10px 0;}
#news-full-archive .news-item-wrapper {clear: both; padding: 15px; border-top: 1px solid #e4e4e4; width: 560px; overflow: hidden;}
#news-full-archive .news-item-wrapper.first {padding: 15px; border-top: none;}
#news-full-archive .date {color: #66ba3d; font-size: 13px; text-transform: uppercase; text-align: center; width: 35px; float: left; padding-right: 10px; line-height: 0.4cm; padding-right: 20px;}
#news-full-archive .date span {font-weight: bold; display: block; font-size: 16px; padding-bottom: 1px;}
#news-full-archive .full {float: left; width: 500px;}
#news-full-archive .full h3 a {color: #1a397b;}
#news-full-archive .full p {padding-bottom: 5px;}
#news-full-archive .full a.morebtn {display: block; background: #66ba3d; width: 80px; color: #fff; padding: 5px; text-align: center; font-size: 11px;}
#news-full-archive .full a.morebtn:hover {background: #999;}

/* NEWS STORY PAGE */
#news-story .date {font-size: 11px; color: #999;}
#news-story .body {font-size: 12px; line-height: 0.5cm; padding-bottom: 20px;}
#news-story a.archive-btn {background: #66ba3d; display: block; float: left; color: #fff; text-decoration: none; padding: 5px 10px; font-size: 11px;}
#news-story a.archive-btn:hover {background: #999;}

/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/
#custom-form {display: block;overflow: hidden;width: 480px; }
#custom-form form {padding-top: 15px;}
#custom-form label {font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:12px;font-weight:normal;color:#A3A3A3; padding-top: 8px;display:block;float:left;overflow:Hidden;width:100px;}
#custom-form .form-field {display:block;float:left;overflow:Hidden;width:110px;background-color:#a3a3a3;border:1px solid #a3a3a3;padding:7px;color:#474951;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
#custom-form .field-full textarea {width: 360px; max-width: 360px; min-width: 360px; height: 120px;}

#custom-form .field-left {float: left; width: 250px; padding-bottom: 10px; }
#custom-form .field-right {float: right; width: 230px; padding-bottom: 10px;}
#custom-form .field-full {clear: both; width: 750px;}

#custom-form #security-con {clear: both; padding-left: 100px; padding-top: 20px; }

.login-field {border:1px solid #000;padding:7px;color:#aaa;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:200px;display:inline;float:Left;margin-right:6px;margin-top:1px;}

/*--------------------------------------*/
/*------------RECAPTCHA CLEAN FILE------*/
/*--------------------------------------*/
#custom-form .code-field {border:1px solid #4D4E52; height: 16px;}
.code-field {display:block;float:left;overflow:Hidden;width:80px;background-color:#a3a3a3;border:1px solid #a3a3a3;padding:7px 5px 8px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px; color: #474951;}
input#contact-submitbtn {margin-left: 8px; color: #474951; font-weight: normal; font-size: 14px; text-transform: uppercase; border: none; height: 33px; padding: 0 5px; width: 160px; text-align: left;background: url("/images/sprites/sprites.png") 135px -244px #A3A3A3; cursor: pointer;}
input#contact-submitbtn:hover {background: url("/images/sprites/sprites.png") 135px -294px #2D2D2D; color: #fff;}

/*--------------------------------------*/
/*------------CALENDAR------------------*/
/*--------------------------------------*/
.calendar-toolbar {display:block;font-size:11px;text-align:right;margin:15px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fafafa;padding:10px 15px 10px 0; vertical-align:middle;overflow:hidden;}
.calendar-toolbar a {font-size:11px;color:#333;text-decoration:none;}

.calendar-year {display:block;width:300px;margin:0 auto;font-size:12px;font-weight:normal;color:#1a5b3b;}
.calendar-year a {text-decoration:none;font-size:12px;font-weight:bold;color:#31407b;margin:0 5px;}
.calendar-year img {margin:0px 1px;display:inline;overflow:hidden;}

td.calendarmonth {padding: 30px;}
.cal-title-full{height:24px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell-full{width: 18px;height:18px;text-align:center;font-family: Arial, sans-serif;color: #1A397C;line-height: normal;font-size: 11px;font-weight: bold; font-style: italic;}
.cal-back-norm-full, .cal-back-this-full{font-family: Arial, sans-serif;line-height: normal;font-size: 14px;font-weight: none;width: 200px;height:22px;text-align:center;}
.cal-back-norm-full, .cal-back-this-full {color:#1A397C; background: #fff;}
.cal-date-full{font-family: Arial, sans-serif;font-size: 10px;color: #1A397C;width: 24px;height:24px;text-align:center;background:#efefef;}
.cal-today-full{font-family: Arial, sans-serif;width: 24px;height:24px;text-align:center;font-size:10px; background:#1A397C;}
a.cal-link-today-full:link, a.cal-link-today-full:visited, a.cal-link-today-full:active, a.cal-link-today-full:hover{ color:white !important; text-decoration: none !important;}
 
.cal-event-full{font-family: Arial, sans-serif;color: #ffffff;line-height: normal;font-size: 11px;font-weight: none;width: 24px;height:24px;text-align:center;background:#66BA3E;}
a.cal-link-event-full:link, a.cal-link-event-full:visited, a.cal-link-event-full:active, a.cal-link-event-full:hover{ color:#ffffff !important; text-decoration: none !important;}

/*Event List*/
#event-list-wrapper ul {margin: 0 !important; padding: 0 0 20px 0!important; overflow: hidden}
#event-list-wrapper ul li {list-style: none; padding: 0; margin: 0; font-size: 12px; line-height: 0.6cm;}
#event-list-wrapper h2 {padding: 10px 0 0 0 ; margin: 0;}

/*Event Page*/
.event-container {clear: both; padding-bottom: 20px;}
.event-container h3 {margin: 0; padding-bottom: 5px;}
.event-container .event-times {font-size: 12px; font-weight: bold; display: block; padding-bottom: 2px;}
.event-container p {padding: 0;}
a.backbtn {background: #66ba3d; color: #fff; float: left; display: block; padding: 10px 10px; font-size: 13px; text-align: center; margin-top: 20px;}
a.backbtn:hover {background: #1a397b; color: #fff;}

/*--------------------------------------*/
/*----------COMPANY CONTACT MODULE------*/
/*--------------------------------------*/
.contact-module {overflow: hidden; border-bottom: 1px solid #eee; padding: 15px 0; }
.contact-module h3 {padding-bottom: 5px; font-size: 15px;}
.contact-module h4 {font-size: 13px; padding-bottom: 5px;}
.contact-module p {padding-bottom: 0;}
.contact-module p span {color: #777;}